
/* Class = "NSTextFieldCell"; title = "Select modules to import presets"; ObjectID = "31C-SY-5FI"; */
"31C-SY-5FI.title" = "Select modules to import presets";

/* Class = "NSButtonCell"; title = "Normal Mouse"; ObjectID = "BUI-7P-Rn4"; */
"BUI-7P-Rn4.title" = "Normal Mouse";

/* Class = "NSButtonCell"; title = "Keyboard"; ObjectID = "CoI-P8-UWs"; */
"CoI-P8-UWs.title" = "Keyboard";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "DzQ-TL-UZU"; */
"DzQ-TL-UZU.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "FvO-6Z-LP7"; */
"FvO-6Z-LP7.title" = "Cancel";

/* Class = "NSButtonCell"; title = "Screen hot corners"; ObjectID = "L4N-gt-jdq"; */
"L4N-gt-jdq.title" = "Screen hot corners";

/* Class = "NSButtonCell"; title = "AppleScript"; ObjectID = "aRE-Jp-0Ga"; */
"aRE-Jp-0Ga.title" = "AppleScript";

/* Class = "NSWindow"; title = "Window"; ObjectID = "lmv-SC-2S7"; */
"lmv-SC-2S7.title" = "Window";

/* Class = "NSButtonCell"; title = "Magic Mouse"; ObjectID = "u0f-wQ-g2B"; */
"u0f-wQ-g2B.title" = "Magic Mouse";

/* Class = "NSButtonCell"; title = "TrackPad"; ObjectID = "zBW-E7-6fJ"; */
"zBW-E7-6fJ.title" = "TrackPad";
